Client Updated Wordpress - Themler Can't Load

Hi guys, We had a client update their Wordpress from 4.9.0 to 5.1.1 The site had Themler Version 450 installed Now when trying to launch Themler, the system gives a warning notice: "Sorry, an error...
2 Replies
0 Votes

Latest By conor2

Activity
22 April 2019

Started 21 April 2019 by conor2